<!DOCTYPE html>

<html>


     <head>
       <meta charset="utf-8">
       <title>Repaso Básica</title>
       
       <script type="text/javascript" src="laboratorio2.js"></script>

     </head>
     <body>
       
      <div id="contenido">
        <input type="button"  onclick="promedio()"  value="Promedio del Arreglo"><br>
        <input type="button"  onclick="nummenor()"  value="numero menor arreglo"><br>
        <input type="button"  onclick="nummayor()"  value="numero mayor arreglo"><br>


        

      </div>
     </body>



</html>